<?xml version="1.0" encoding="utf-8"?>


<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:orientation="vertical"
			android:layout_gravity="center"
			android:focusable="true"
			android:focusableInTouchMode="false"			
			android:background="@color/fragment_bgcolor">
            <TextView  
                android:layout_width="wrap_content"  
                android:layout_height="wrap_content"  
                android:text="我的好友"  
                android:layout_marginTop="2dp"/>			

	       <ExpandableListView android:id="@+id/friend"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
	 	android:drawSelectorOnTop="false"
				android:dividerHeight="1dp"
				android:divider="#00ff0000"
				android:listSelector="#66666666"
				android:cacheColorHint="#cccccccc" 
				android:scrollbars="none"	
				android:fastScrollEnabled="false"
				android:isScrollContainer="false"
				android:fadeScrollbars="false"	
			android:focusable="false"				
			android:focusableInTouchMode="false"																						
				/>
  
            <TextView  
                android:layout_width="wrap_content"  
                android:layout_height="wrap_content"  
                android:text="我的手机"  
                android:layout_marginTop="2dp"/>			
		
	       <ExpandableListView android:id="@+id/list"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
			android:focusable="false"				
			android:focusableInTouchMode="false"	
				android:dividerHeight="1dp"
	 	android:drawSelectorOnTop="false"				
				android:divider="#00ff0000"
				android:listSelector="#66666666"
				android:cacheColorHint="#cccccccc" />		       	       

            <TextView  
                android:layout_width="wrap_content"  
                android:layout_height="wrap_content"  
                android:text="我的部门"  
                android:layout_marginTop="2dp"/>			
		
	       <ExpandableListView android:id="@+id/depart"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
	 	android:drawSelectorOnTop="false"				
			android:focusable="false"				
			android:focusableInTouchMode="false"	
				android:dividerHeight="1dp"
                android:background="@color/fragment_list_bgcolor"  				
				android:divider="#00ff0000"
				android:listSelector="#66666666"
				android:cacheColorHint="#cccccccc" />
		<!--  android:background="@drawable/mm_text_bg_trans"  -->

</LinearLayout>

